@import url(common.css);

/* base */
body {margin:auto 0; padding:0; background-color:#fff; -webkit-text-size-adjust:none; letter-spacing:-1px;}

img, fieldset{border:0 none;}
dl, ul, ol, li{list-style:none;}
hr{display:none;}
h1, h2, h3, h4, h5, dl, dt, dd, ul, li, ol, th, td, p, blockquote, form, fieldset, legend, body{
	margin:0; padding:0;
	font-family: '돋움', 'Dotum', '굴림', 'gulim', 'Helvetica', 'Apple-Gothic';
	font-weight:normal;
  font-size:100%;
	} /* font-size는 달라짐 */
a{
	text-decoration:none;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	color:#fff;
	}
a:link, a:hover, a:active{
	text-decoration:none;
	}
input, select, textarea{
	font-size:100%;
	vertical-align:middle;
	}
em{
	font-style:normal;
	}

.hide{display:none;}
.blind{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}

img {
    max-width: 100%;
    border: 0;
    vertical-align: top;
}

/* layout */



/* font */
.fWeek{font:"굴림", "돋움"; color:#262626; font-size:12px; letter-spacing:0;}
.fBooking{font:"굴림", "돋움"; color:#3d4754; font-size:12px; letter-spacing:0;}
.fSatur{font:"굴림", "돋움"; color:#3470bb; font-size:12px; letter-spacing:0;}
.fSun{font:"굴림", "돋움";color:#ff3000;font-size:12px; letter-spacing:0;}
.fgreen{color:#277500;}
.fbrown{color:#874900;}




/*-- Modal Window --*/
.md-perspective,
.md-perspective body {height:100%; overflow:hidden;}
.md-perspective body {background:#222; -webkit-perspective:600px; -moz-perspective:600px; perspective:600px;}
.md-modal {
	position:fixed;
	top:50%;
	left:50%;
	width:95%;
	max-width:620px;
	min-width:auto;
	height:auto;
	z-index:10000;
	visibility:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	backface-visibility:hidden;
	-webkit-transform:translateX(-50%) translateY(-50%);
	-moz-transform:translateX(-50%) translateY(-50%);
	-ms-transform:translateX(-50%) translateY(-50%);
	transform:translateX(-50%) translateY(-50%);
}
.md-show {visibility:visible;}
.md-overlay {
	position:fixed;
	width:100%;
	height:100%;
	visibility:hidden;
	top:0;
	left:0;
	z-index:9999;
	opacity:0;
	background:rgba(0,0,0,0.8);
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}
.md-show ~ .md-overlay {opacity:1; visibility:visible;}
.md-content {
	color:#000;
	background:#fff;
	position:relative;
	/*border-radius:3px;*/
	margin:0 auto;
}
.md-content h2 {
	margin:0;
	height:34px;
	padding-top:10px;
	padding-bottom:8px;
	text-align:center;
	color:#fff;
	font:18px 'Nanum GothicB', sans-serif;
	/*opacity:0.8;*/
	background:#c4ad7e;
}
.md-content > div {padding:5px 5px; margin:0;}
.md-content > div ul {margin:0; padding:0 0 30px 0;}
.md-content > div ul li {padding:5px 0; font:12px}
.md-content > div ul li.point {font-weight:bold;text-align:center;}
.md-content .win-close {
	width:250px;
	color:#fff;
	cursor:pointer;
	font:15px 'Nanum GothicB', sans-serif;
	text-align:center;
	background:#c4c4c4;
	padding:10px 0;
	margin:0 auto;
}
.md-content .win-ok {
	width:150px;
	color:#fff;
	cursor:pointer;
	font:15px 'Nanum GothicB', sans-serif;
	text-align:center;
	background:#76ab54;
	padding:10px 0;
	margin:0 auto;
}

.md-content .win-close a, hover {font:15px 'Nanum GothicB', sans-serif; color:#000; text-decoration:none;}
.md-effect-1 .md-content {
	-webkit-transform:scale(0.7);
	-moz-transform:scale(0.7);
	-ms-transform:scale(0.7);
	transform:scale(0.7);
	opacity:0;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}
.md-show.md-effect-1 .md-content {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
	opacity:1;
}





.booking_box0201 {
	LINE-HEIGHT: 26px; PADDING-LEFT: 10px;PADDING-BOTTOM: 5px;FONT-SIZE: 14px; color:#171718;FONT-WEIGHT:bold; BACKGROUND:
}

/*달력*/

.calendar_box {
   WIDTH: 100%; FLOAT: left;HEIGHT: 35px;BACKGROUND: url(/images/booking/day_bg.png) no-repeat
}

.calendar_txt01 {
    WIDTH: 100%; FLOAT: left; PADDING-left: 15px;PADDING-TOP: 5px;FONT-SIZE: 20px; color:#585757;FONT-WEIGHT:bold;
}


/***** sub tab *****/
.sub_tabs{margin-bottom:10px;margin-top:20px; text-align:center;}
.sub_tabs ul{}
.sub_tabs ul li{display:inline-block; width:23%; height:35px; padding-bottom:5px}
.sub_tabs ul li a{display:block; box-sizing:border-box; width:100%; height:100%; text-align:center; line-height:35px; border:1px solid #a7a7a7; font-size:13px; font-weight:600;}
.sub_tabs ul li.on a{line-height:35px; /**/border:1px solid #06295b;background:#136dd8; color:#fff; font-weight:600;}


.time_tabs{margin-left:10px;text-align:left;}
.time_tabs ul{}
.time_tabs ul li{display:inline-block; width:76px; height:45px; margin-bottom:10px; letter-spacing:0.2px;}
.time_tabs ul li a{display:block;box-sizing:border-box;width:100%;height:100%;text-align:center;background:#fff6d0;border:1px solid #f3d652; /* */font-size:13px;/* color:#fff; */}

.time_tabs01{margin-left:10px;text-align:left;}
.time_tabs01 ul{}
.time_tabs01 ul li{display:inline-block; width:76px; height:45px; margin-bottom:10px;  letter-spacing:0.2px;}
.time_tabs01 ul li a{display:block;box-sizing:border-box;width:100%;height:100%;text-align:center;background:#e3f0fb;border:1px solid #96cfff; /* */font-size:13px;/* color:#fff; */}



.time_tabs02{margin-left:10px;text-align:left;}
.time_tabs02 ul{}
.time_tabs02 ul li{display:inline-block; width:76px; height:31px; margin-bottom:10px;  letter-spacing:0.2px;}
.time_tabs02 ul li a{display:block;box-sizing:border-box;width:100%;height:100%;line-height:30px;text-align:center;background:#fff6d0;border:1px solid #f3d652; /* */font-size:13px;/* color:#fff; */}

.time_tabs03{margin-left:10px;text-align:left;}
.time_tabs03 ul{}
.time_tabs03 ul li{display:inline-block; width:76px; height:31px; margin-bottom:10px;  letter-spacing:0.2px;}
.time_tabs03 ul li a{display:block;box-sizing:border-box;width:100%;height:100%;text-align:center;line-height:30px;background:#e3f0fb;border:1px solid #96cfff; /* */font-size:13px;/* color:#fff; */}

.time_tabs05{margin-left:10px;text-align:left;}
.time_tabs05 ul{}
.time_tabs05 ul li{display:inline-block; width:76px; height:31px; margin-bottom:10px;  letter-spacing:0.2px;}
.time_tabs05 ul li a{display:block;box-sizing:border-box;width:100%;height:100%;text-align:center;line-height:30px;background:#ffd6d6;border:1px solid #96cfff; /* */font-size:13px;/* color:#fff; */}

.time_tabs04{margin-left:10px;text-align:left;}
.time_tabs04 ul{}
.time_tabs04 ul li{display:inline-block; width:76px; height:45px; margin-bottom:10px;  letter-spacing:0.2px;}
.time_tabs04 ul li a{display:block;box-sizing:border-box;width:100%;height:100%;text-align:center;background:#ffd6d6;border:1px solid #fda9a9; /* */font-size:13px;/* color:#fff; */}

.manage_tabs{margin-bottom:10px;margin-top:20px; text-align:center;}
.manage_tabs ul{}
.manage_tabs ul li{display:inline-block; width:48%; height:35px; padding-bottom:5px}
.manage_tabs ul li a{display:block; box-sizing:border-box; width:100%; height:100%; text-align:center; line-height:35px; border:1px solid #a7a7a7; font-size:13px; font-weight:600;}
.manage_tabs ul li.on a{line-height:35px; /**/border:1px solid #06295b;background:#136dd8; color:#fff; font-weight:600;}

.board_box {
	WIDTH: 97%;PADDING-TOP: 20px;MARGIN-bottom: 20px;  HEIGHT: 100%; FLOAT: left; BORDER-left: #b6995a 5px solid;BORDER-right: #b6995a 5px solid; BORDER-top: #b6995a 5px solid;BORDER-bottom: #b6995a 5px solid; BACKGROUND: #fff


.boardtxt_title {
	LINE-HEIGHT: 24px; FONT-SIZE: 15px;PADDING-top: 27px;FONT-WEIGHT:bold; color:#252525;
}

.board_box .txt_data {
	LINE-HEIGHT: 24px; FONT-SIZE: 12px;PADDING-top: 8px;FONT-WEIGHT:bold; color:#4e4e4e
}
.board_box .txt_red {
	LINE-HEIGHT: 24px; FONT-SIZE: 12px;FONT-WEIGHT:bold; color:#cd0c0c
}
.board_txt01 {
    LINE-HEIGHT: 18px; FONT-SIZE: 12px;PADDING-LEFT: 30px;PADDING-bottom: 30px; color:#252525
}